/*
Theme Name: Bard Child
Theme URI: https://wp-royal.com/themes/item-bard-free/
Author: WP Royal
Author URI: http://wp-royal.com/
Template: bard
Description: Personal and Multi-Author Free WordPress Blog Theme. Perfect for personal, lifestyle, health & fitness, food, cooking, bakery, travel, beauty, fashion, wedding, photography, news, quotes blog, auto blog, small business website and any other kind of amazing blogs. Minimal, elegant & mobile friendly layout with WooCommerce shop (storefront) support will WOW and inspire your visitors. Well documented and very easy to use even for WordPress beginners. Clean and Modern Responsive design will perfectly showcase your content on any device, even on tablet, mobile & retina displays. Very fast, compatibility with many popular plugins & of course translation & RTL (right to left language) ready, coded with best SEO practices. The theme has features like Text & Image logo, Fullscreen Slider, Header image, Instagram slider widget support, footer menu support, GDPR compatibility plugins support and many more. Works perfectly with all major drag and drop page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi. You just need to write and be awesome! TEMPLATE DEMO: http://wp-royal.com/themes/bard-free/demo/
Version: 1.6.7.8
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.en.html
Text Domain: bard
Tags: blog, e-commerce, food-and-drink, one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, flexible-header, full-width-template, custom-menu, custom-logo, featured-images, footer-widgets, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/



/*--------------------------------------------------------------
Child theme additional code
--------------------------------------------------------------*/

@font-face {
  font-family: TT Norms;
  src: url('../fonts/TT Norms Light.otf'),
       url('../fonts/TTNorms-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: TT Norms Bold;
  src: url('../fonts/TT Norms Bold.otf'),
       url('../fonts/TTNorms-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: TT Jenevers;
  src: url('../fonts/TTJenevers-Light.ttf'),
       url('../fonts/TTJenevers-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: TT Jenevers Bold;
  src: url('../fonts/TTJenevers-Bold.ttf'),
       url('../fonts/TTJenevers-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: 'Montserrat';
}

#main-menu {
  padding: 0;
}

#main-menu > li:after { content: none!important; }

#main-menu li a {
  font-family: 'TT Norms'!important;
  font-weight: 500;
  padding: 0 25px;
}

.slick-slider.boxed-wrapper {
  padding: 0;
}

.main-content.boxed-wrapper {
  max-width: 1280px!important;
  width: 100%;
  display: flex!important;
  justify-content: space-between;
  align-items: flex-start;
  padding: 50px 0 100px;
}

.featured-slider-area.boxed-wrapper,
.slick-slider.boxed-wrapper {
  max-width: 1280px!important;
  width: 100%;
}

.featured-slider-area.boxed-wrapper {
  padding-left: 0!important;
  padding-right: 0!important;
}

.slider-item {
  width: 100%;
}

.main-container {
  float: none;
  width: calc(100% - 300px)!important;
  margin: 0 50px 0 0;
}

.main-container article {
  width: 860px!important;
  margin: auto;
}

.sidebar-right {
  padding: 0!important;
  float: none;
  width: 300px!important;
  margin: 0;
}

.blog-grid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-items: flex-start;
  justify-content: space-between;
}

.blog-grid .blog-grid-style {
  width: 48%!important;
  margin-right: 0!important;
}

.blog-grid-style article { width: 100%!important; }

.blog-grid-style .post-media {
  max-width: 100%;
  max-height: 270px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blog-grid-style .post-content {
  height: 6em;
  overflow: hidden;
}

.blog-grid-style .post-content p {
  font-family: 'TT Jenevers';
  font-weight: 300;
  line-height: 2;
}

.single-post .post-header {
  margin: 0 auto 35px;
  width: 100%;
}

.single-post .post-header h1 {
  font-size: 42px;
  line-height:  1.5;
}

.single-post .post-media {
  max-width: 100%;
  max-height: 500px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 50px;
}

.single-post .post-content {
  padding: 0 0 50px;
  max-width: 720px;
  margin: auto;
}

.single-post .post-content {  
  font-family: TT Jenevers; 
}

.single-post .post-content > p {
  line-height: 2.2;
  color: #4e4e4e;
  margin: 0 0 20px;
  font-weight: 300;
}

.has-normal-font-size, .has-regular-font-size {
  font-size: 1.1em;
}

.single-post h2 {
  margin: 75px 0 25px;
}

.single-post h3 {
  margin: 50px 0 25px;
}

.single-post h4 {
  margin: 25px 0 10px;
}

.single-post h5 {
  margin: 10px 0 5px;
}

.single-post strong {
  font-family: TT Jenevers Bold;
}

.has-drop-cap::first-letter {
	font-size: 8.75em!important;
  line-height: 0.92!important;
  margin: .075em .1em 0 0!important;
}

.post-footer { border: none; }

.single-navigation {
  border-top-width: 1px;
  border-top-style: solid;
}

.single-navigation h5 { margin: 0; }

.widget-title h4 {
  border: none;
  font-size: 14px;
}

.bard-widget li a {
  font-weight: 300;
  font-size: 14px;
  color: #a1a1a1!important;
  font-family: 'Montserrat';
}

.widget_search .svg-fa-wrap, .widget_search #searchsubmit, .wp-block-search button, .page-content .submit, .page-content .blog-pagination.numeric a, .page-content .post-password-form input[type="submit"], .page-content .wpcf7 [type="submit"] {
  color: #4e4e4e!important;
  background-color: #ffffff!important;
  border-top: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}

.tagcloud a {
  padding: 3px 10px;
  font-size: 10px !important;
  font-weight: 400;
  font-family: 'Montserrat';
}



@media screen and (max-width: 1300px) {

  .main-content.boxed-wrapper,
  .featured-slider-area.boxed-wrapper,
  .slick-slider.boxed-wrapper {
    max-width: 1000px!important;
  }

  .main-container article { width: 100%!important; }
  
}


@media screen and (max-width: 1023px) {

  .single-post .post-header h1 {
    font-size: 32px;
    line-height:  1.2;
  }

  .main-content.boxed-wrapper {
    flex-wrap: wrap;
  }

  .main-container article,
  .main-container, .sidebar-right,
  .blog-grid .blog-grid-style {
    width: 100%!important;
  }

  .main-container { margin: 0; }




}


@media screen and (min-width: 480px) and (max-width: 1023px) {

  .main-container { padding: 0 15px; }

}